@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.entry-card-wrap{
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
  border-style: none;
}
.entry-card-title, .related-entry-card-title {
    line-height: 1.5;
    padding: 8px;
    font-weight: 400;
  }
.related-entries.recb-entry-border .related-entry-card-wrap{
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
  border-style: none;
  margin-bottom:7px;
}
.sidebar h3{
  padding: 0.5em 0.8em;
  font-size: 1em
}

/*人気・新着記事 タイトル*/
.widget-entry-card,new-entry-card {
font-size: 15px;
line-height: 1.5em;
}

.download-box{
	margin-left:5px;
	margin-right:5px;
}
.download-box-content h1{
	font-size:15px;
}
.download-button{
	font-size:13px;
}
.download-count{
	display:none;
}
/*card風*/
.card{
	margin: 30px auto;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 5px #ccc;
	padding:3px 0px 3px 0px;
}

.card .title {
	font-size: 14px;
	padding: 0 15px;
	margin-bottom:0;
	color: #333;
}
.card .text {
	color: #777;
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 0;
}


/*あわせて読みたい*/
.bct-together::before {
    content:"あわせて読みたい";
}
.bct-together::before {
    font-family: FontAwesome;
    font-size: 0.7em;
    padding: 0 4px;
    background-color: #808080;
    color: #fff;
    top: 0;
    left: 0;
    position: absolute;
    white-space: pre;
}
.bct-together a {
    color: #000000;
    font-weight: bold;
	  text-decoration: none;
}

.bct-together {
    padding: 27px 20px 15px 20px;
    border: solid 1px #ccc;
    background-color:#fffdd6;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 26px;
    position: relative;
}



/* 20200220 お知らせ用H2スタイル */
.info_h2{
  border-color: #d3a51c;
}

/* 20200221 吹き出し */
.mama1 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.mama1 .faceicon {
  float: left;
  margin-left: 5px;
  width: 80px;
}

.mama1 .faceicon img{
  width: 100%;
  height: auto;
  border: solid 3px #d7ebfe;
  border-radius: 50%;
}

.mama1 .chatting {
  width: 100%;
}

.mama1 .says {
  position: relative;
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #d7ebfe;
}

.mama1 .says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #d7ebfe;
}


.says p {
  margin: 0;
  padding: 0;
  line-height: 25px;
}

.labo1 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.labo1 .faceicon {
    float: right;
  margin-right: 5px;
  width: 80px;
}

.labo1 .faceicon img{
  width: 100%;
  height: auto;
  border: solid 3px #fafadf;
  border-radius: 50%;
}

.labo1 .chatting {
  width: 100%;
}

.labo1 .says {
  position: relative;
  margin: 5px 105px 0 0;
  padding: 17px 13px;
  border-radius: 12px;
  background: #fafadf;
}

.labo1 .says:before {
  position: absolute;
  content: '';
  top: 10%;
  right:-24px;
  border: 12px solid transparent;
  border-left: 12px solid #fafadf;
}
/* 20200306 横並びバナー */
.in-pcline{
  display: inline-block;
}

.out-pcline{
  text-align: center;
}
/* post tableスタイル変更*/
.post table tr:nth-child(even) {
	background-color: #f9f5f0;
}

/* 20200316トレーナー一覧*/
/* トレーナー一覧*/
.trainer-card{
 margin: 30px auto;
 width: 100%;
 background: #fff;
 border-radius: 5px;
 box-shadow: 0 2px 5px #ccc;
}

.trainer-card figure{
  padding: 0 5px;
  margin: 0;
}

.trainer-card .contents{
color: #777;
font-size: 14px;
line-height: 1.5;
margin-bottom: 0;
padding: 25px 20px;
}

.trainer-card .title{
  font-size: 15px;
  margin-bottom: 10px;
  text-align: center;
  color: #333;
}

.trainer-card .text{
  color: #777;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 0;
}

.trainer-card .link {
  text-align: center;
  border-top: 1px solid #eee;
  padding: 20px 4px;
}

.trainer-card .link a {
  display: inline-block;
  text-decoration: none;
  color: #00a29a;
  margin: 0 10px;
}

.trainer-card .link a:hover {
  color: #00504c;
}

/* リサーチャー一覧*/
.researcher-card{
  margin: 30px auto;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
  display: flex;
}
.researcher-card .name{
  color: #333;
  width: 155px;
  min-width: 155px;
  display: table-cell;
  padding: 15px 0 15px 0;
  background-color: #fee2e6;
  margin: 5px;
}
.researcher-card .name dt{
  font-size: 15px;
  margin: 0;
  padding: 0 17px 10px;
}
.researcher-card .name .wamei{
  font-size: 20px;
  margin: 0 0 7px 0;
  line-height: 1.2em;
  padding: 0 12px 0;
}
.researcher-card .name .roma{
  font-size: 12px;
  margin: 0;
  line-height: 1.2em;
  padding: 0 12px 0;
}
.researcher-card .keyword{
   margin: 5px;

}
.researcher-card .keyword dl{
  margin: 15px 0 5px 5px ;
  padding:0 10px 15px 0;
  min-height: 80px;
  max-width: 700px;
}

.researcher-card .keyword dt{
 font-size: 15px;
 color: #333;
 padding: 0 10px 15px;
}
.researcher-card .keyword dd{
    font-size: 14px;
    color: #333;
    background-color: #fafbfd;
    border: 1px solid #eee;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    display:inline-block;
    margin: 0 0 5px 0;
    padding: 2px 5px 2px 5px;


  }
  .researcher-card .link {
    padding: 5px 4px 15px;
    text-align: right;
  }
  .researcher-card .link a {
    font-size: 16px;
    text-decoration: none;
    color: #ff99a8;
    margin: 0 10px;
  }
  .researcher-card .link a:hover {
    color: #c0737e;
  }

/*見出し*/
.article h2 ,.sidebar h3 {
  border-left: 6px solid #fd8faf;
  border-bottom: 1px solid #fd8faf;
	background-color:unset;
}
.article h3{
  border-left: unset;
  border-right: unset;
  border-top: unset;	
}
.article h4, .article h5, .article h6,#toc{
	border-color:#fd8faf;
}

/*ページネーション*/
.pagination-next-link {
  display: none;
}

.page-numbers { /*通常時*/
  color:#fd8faf;
}
.pagination .current { /*現在のページ*/
  color: #333;
}
/* 記事概要 */
.post-summary{
	background-color: #fafadf;
	padding: 15px;
	border: 1px solid #eee;
}
/*ランディングページデザイン*/
.lp-outer{
  text-align: center;
}
.lp-inner{
  display: inline-block;
  text-align: left;
}
.lp-outer h2{
        color:#fff;
	position: relative;
	text-align: center;
	background-color: #fd8faf;
	margin-bottom: 30px;
        border-left:unset;
        border-bottom:unset;
}

.lp-outer h2:before {
	position: absolute;
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	border-top-color: #fd8faf;
	border-width: 20px;
	margin-left: -20px;
}
.lp-box{
  border:solid 2px #fd8faf;
  padding:10px;
  width: 80%;
  margin: 0 auto;
}
.lp-outer ul,.lp-outer ol{
padding-left:10px;
}
.lp-outer ul li{
    border-bottom: dashed 2px #a8a8a8;
    margin-bottom: 20px;
}
.lp-outer ul li::marker{
  font-family: "FontAwesome";
  content: "\f00c";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #fd8faf; /*アイコン色*/
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	/*ランディングページデザイン*/
.lp-box{
  width: 100%;
}
}
